--- 
vendor: "ESRI"
id: "2"
title: "HELCOM Subbasins with WFD Waterbodies"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  HELCOM_ID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  COUNTRY: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  BASIN: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SUBBASIN: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  EU_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TYPE_DESCR: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  FIRST_TY_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Distance_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.ices.dk/gis/rest/services/External_datasets/BalticBoostWS/OGCFeatureServer/collections/2/queryables"